@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
}
body{
	overflow-x: hidden;
}

:root {
	--main-color: #00afef;
	--white-color: #ffffff;
	--balck-color: #000000;

}

/*    


  font-family: "Montserrat", sans-serif;
    font-family: "Bebas Neue", sans-serif;

*/

.header-container {
	background-color: #4c4c4c;
	padding: 12px 0;
	margin: 0;
}

.contact-information {
	display: flex;
	align-items: center;
	color: var(--white-color);
	justify-content: space-evenly;
	cursor: pointer;
	font-size: 14px;
	span{
		color: var(--main-color);
		i{
			margin: 0 8px;
			transition: 0.8s;
		}
	}
}

.socialkink {
	display: flex;
	align-items: center;
	justify-content: end;
	gap: 25px;
	font-size: 14px;
	a{
		i{
			color: var(--white-color);
			transition: 0.8s;
			&:hover{
				color: var(--main-color);
			}
		}
	}

}
.navbarr-container{
	background-color:#232323;
	padding: 6px 0;
}
.tus_hdmenus{
	margin: 0;
	padding: 0;
	ul{
		display: flex;
		align-items: center;
		justify-content: space-around;
		margin: 0;
		padding: 0;
		li{
			list-style: none;
			margin: 0;
		padding: 0;
			a{
				transition: 0.8s;
				/* padding: 5px 22px; */
				font-size: 16px !important;
				text-transform: capitalize;
				text-decoration: none;
				color: var(--white-color);
				font-family: "Poppins", sans-serif !important;
                  &:hover{
					color: var(--main-color) !important;
				  }
			}
		}
	}
}


.navbarr li a.active {
  background-color: var(--main-color);      /* active color */
  font-weight: bold;
}

.search-icon{
	a{
		padding: 1rem 3.5rem;
			background-color: var(--white-color);
	color: var(--balck-color);
	}
}


/* why choos us */


.stats-section {
      background-color: #00afef;
      color: #fff;
      padding: 60px 0;
      text-align: center;
    }

    .stat-box {
      position: relative;
    }

    .stat-box:not(:last-child)::after {
      content: "";
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      height: 60px;
      width: 1px;
      background: rgba(255,255,255,0.5);
    }

    .stat-number {
      font-size: 40px;
      font-weight: bold;
    }

    .stat-text {
      font-size: 14px;
      opacity: 0.9;
    }

    .underline {
      width: 40px;
      height: 3px;
      background: #fff;
      margin: 10px auto;
    }



/*  ===  About US === */

.about-container{
	background-color: #1b1b1b !important;
	padding: 3.2rem 0;
}

.ab-desp{
	color: var(--white-color);
	h2{
		
		
		color: var(--main-color);
		text-transform: capitalize;
		font-weight: 200;
		
	}
	a{
		background-color: var(--main-color);
		color: var(--white-color);
		padding: 8px 20px;
		text-transform: capitalize;
		text-decoration: none;
	}
}


/*  === Categaries === */
.categaries_section{
	margin: 0;
	padding: 2px 0;
	width: 100%;
	/* max-width: 830px; */
	margin: 0 auto;
	background-color: #191919;
}
.cat-heading{
	text-align: center;
		padding: 3.4rem 0;
	h2{
		  font-family: "Montserrat", sans-serif !important;
		text-transform: uppercase;
		color: var(--white-color);
		
	}
	}
	

.cat-main{
	margin: 0 !important;
	padding:0!important;
	position: relative;
	transition: 0.8s ease all;
	cursor: pointer;
	
}
.cat-main img{
	object-fit: cover;
	  width:100%;
}
.cat-main::before{
	content: "";
	background-color: #000000e8;
	position: absolute;
	width: 100%;
	height: 100%;
	inset: 0;
	opacity: 0;
	transition: 0.8s ease all;
}

.cat-desp{
	position: absolute;
	bottom: 50px;
	background-color: var(--main-color);
	width: 63%;
	    padding: 12px 20px;
		opacity: 0;
		transition: 0.8s ease all;
	p{
		margin:0;
		padding: 0;
		font-weight: 600;
		font-size: 16px;
		text-transform: uppercase;
		color: var(--white-color);
		  font-family: "Montserrat", sans-serif !important;
	}
	span{
		font-size: 12px;
		margin: 0;
		padding: 0;
		text-align: center;
		display: block;
		text-transform: uppercase;
		color: var(--white-color);
		  font-family: "Montserrat", sans-serif !important;
	}

}


.cat-main:hover .cat-desp{
	opacity: 1;
}
.cat-main:hover::before{
	opacity: 1;
}


/* ===  Feature Product === */


.feature-main{
	margin: 0;
	padding: 0;
	border: 2px solid var(--balck-color);
	position: relative;
	transition: 0.8s ease all;
}

.fea-desp{
	text-align: center;
	bottom: 0%;
	left: 50%;
position: absolute;
    transform: translateX(-50%);
	
	width: 50%;
	padding: 5px;
	transition: 0.8s ease all;
	p{
		margin: 0;
		padding: 0;
		text-transform: capitalize;
		color: var(--balck-color);
	}
	span{
		color: #21227a;
	}
	opacity: 1;
}
.feature-main:hover .fea-desp{
opacity: 1;
}

.feature-main:hover{
	border: 2px solid var(--main-color) !important;
}


/* services */
 .services-section {
      background: linear-gradient(90deg, #1b1b1b 70%);
      padding: 6rem 0 2rem 0;
      position: relative;
      color: #fff;
    }

    .service-title {
      position: absolute;
      top: 20%;
      left: 53%;
      transform: translateX(-50%);
      background: #2d2f7f;
      padding: 12px 40px;
      font-size: 20px;
      border-radius: 3px;
	  z-index: 2;
    }

    .service-box {
      display: flex;
      gap: 15px;
      margin-bottom: 30px;
    }

    .icon-circle {
      width: 110px;
      height: 70px;
      border-radius: 100%;
      background: #fff;
      color: #000;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 24px;
	  transition: 0.8s ease;
    }

    .icon-circle.blue {
      background: #2d2f7f;
      color: #fff;
    }
	.icon-circle:hover{
		background-color:#21227a;
		color: var(--white-color);
	}

    .service-text h5 {
      margin: 0;
      font-size: 18px;
    }

    .service-text p {
      font-size: 13px;
      margin: 5px 0 0;
      color: #ccc;
    }

    .right-image {
      position: relative;
    }

    .right-image img {
      width: 100%;
      max-height: 500px;
      object-fit: cover;
	      max-width: 268px;
    }

    @media (max-width: 768px) {
      .services-section {
        background: #111;
      }
	    .icon-circle {
      width: 111px;
      height: 70px;
      border-radius: 100px;
      
    }

      .service-title {
        position: static;
        transform: none;
        display: inline-block;
        margin-bottom: 30px;
      }
	  .right-image img {
      width: 100%;
      max-height: 390px;
      object-fit: cover;
	      max-width: 350px;
    }
    }

/* Footer */


.footerlog{
	margin: 0;
	padding: 0;
	ul{
		margin: 1rem 0 0 0;
		padding: 0;
		li{
			list-style-type: none;
			a{
				line-height: 40px;
				font-size: 14px;
				color: var(--white-color);
				span{
					
							font-size: 14px;
						padding:3px 5px;
						background-color: #21227a;
					}
			}
		}
	}
}

.latnews{
	display: flex;
	gap: 10px;
}

.web-liks{
	margin: 0;
	padding: 0;
	h3{
		margin: 0;
	padding: 0;
		text-transform: uppercase;
		color: var(--white-color);
		font-size: 22px;
		
	}
	ul{
	margin: 1rem 0 0 0;
		padding: 0;
		li{
			color: var(--white-color);
			transition: 0.8s ease;
			&:hover{
				color: var(--balck-color);
			}
			a{
				text-transform: capitalize;
				text-decoration: none;
				line-height: 40px;
				color: var(--white-color);
				transition: 0.8s ease;
					font-size: 14px;
				&:hover{
					color: var(--balck-color);
				}
			}
		}
	}
}

.catt-liks{
	margin: 0;
	padding: 0;
	h3{
		margin: 0;
	padding: 0;
		text-transform: uppercase;
		color: var(--white-color);
		font-size: 22px;
		
	}
	ul{
		margin: 1rem 0 0 0;
		padding: 0;
		li{
			color: var(--white-color);
			transition: 0.8s ease;
			&:hover{
				color: var(--balck-color);
			}
			a{
				text-transform: capitalize;
				text-decoration: none;
				line-height: 40px;
				color: var(--white-color);
				transition: 0.8s ease;
				font-size: 14px;
				&:hover{
					color: var(--balck-color);
				}
			}
		}
	}
}

.newletterheading {
  color: var(--white-color);
}

.newletterheading p {
  font-size: 14px;
}

.newletterheading h2 {
  font-size: 22px;
}

.newletterheading .emailinput {
  width: 30%;
  padding: 12px;
  border: none;
  outline: none;
}

.newletterheading ::placeholder {
  text-transform: capitalize;
  font-size: 14px;
}

.newletterheading button {

  width: 12%;
  padding: 12px;
  border: 1px solid var(--white-color);
  background-color: #21227a;
  color: var(--white-color);
  text-transform: uppercase;
}

.newletterheading form {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px; /* spacing */
}

@media (max-width: 768px) {
  .newletterheading .emailinput {
    width: 70%;
  }

  .newletterheading button {
    width: 30%;
  }
}

.Copyrights{
	color: var(--white-color);
	margin: 0;
	padding: 0;
	p{
		margin: 0;
		padding: 0;
		font-size: 14px;
		text-align: center;
	}
}

.desing{
	color: var(--white-color);
	margin: 0;
	padding: 0;
	p{
		margin: 0;
		padding: 0;
			font-size: 14px;
			text-align: center;
			a{
				text-decoration: none;
				color:var(--white-color);
			}
	}
}
.tus_srchbx{
	overflow-y: scroll;
}
.tus_inpsrch{
	width: 100%;
	padding: 7px;
	border-radius: 32px;
}
.tus_sbmsrchs{
	margin-top: 5px;
	    width: 20%;
    padding: 5px;
    background-color: var(--main-color);
    border: none;
}






























































/* net */
.about_txt {
	margin: 0px 0 30px 0;
	padding: 0px;
}

.about_txt p {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 14px;
}

.tus_nheading {
	margin: 15px 0 15px 0;
	padding: 10px 15px;
	position: relative;
	background-color: #000;
	border-bottom: solid 3px #00afef
}

.tus_nheading a {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 15px;
	text-transform: capitalize;
	transition: 0.8s
}

.tus_nheading span {
	color: #fff;
	margin: 0 5px
}

.tus_nheading a:hover {
	color: #00afef;
	text-decoration: none;
}

.wa-chat-box-poweredby {
	display: none !important;
}

.tus_nxtheading {
	margin: 20px 0 30px 0;
	padding: 0px;
	position: relative
}

.tus_nxtheading h1 {
	margin: 0px;
	padding: 0px;
	font-size: 25px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold
}

.tus_nxtheading:before {
	content: '';
	position: absolute;
	background-color: #999;
	width: 70px;
	bottom: -10px;
	left: 50%;
	height: 2px;
	transform: translate(-50%, -50%);
}

.tus_lefth h4 {
	margin: 15px 0 10px 0;
	padding: 8px 10px;
	color: #000;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: solid 1px #333;
	background-color: #fff;
	border-top: solid 1px #333;
}

.tus_nextmenu {
	margin: 14px 0 15px 0;
	padding: 10px 10px;
	background-color: #fff;
	border-bottom: solid 1px #333;
	border-top: solid 1px #333;
}

.tus_nextmenu a {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	text-transform: capitalize;
	color: #000;
	width: 100%;
	letter-spacing: 1px
}

.tus_nextmenu span {
	margin: 0px 3px;
	font-size: 15px
}

.tus_nextmenu a:hover {
	color: #999;
	text-decoration: none;
}

.tus_conactf {
	margin: 0px 0 20px 0;
	padding: 0px;
}

.tus_conactf h4 {
	margin: 0px 0 10px 0;
	padding: 0px 0 10px 0;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	border-bottom: solid 1px #ccc;
	font-weight: 600;
	letter-spacing: 2px
}

.tus_conactf p {
	margin: 0px 0 10px 0;
	padding: 0px;
	font-size: 16px;
	color: #333;
}

.tus_continp {
	margin: 0px 0 15px 0;
	padding: 10px 15px;
	border: 1px solid #ccc;
	width: 100%;
	color: #666;
	font-size: 14px;
	background-color: transparent;
	transition: 0.8s
}

.tus_qcontinp {
	margin: 0px 0 15px 0;
	padding: 10px 15px;
	border: none;
	border-bottom: 1px solid #ccc;
	width: 100%;
	color: #333;
	font-size: 14px;
	background-color: transparent;
	transition: 0.8s
}

.tus_contsbmt {
	margin: 0px;
	padding: 10px 16px;
	background-color: #333;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	border: none;
	transition: 0.8s;
	position: relative;
	z-index: 1
}

.tus_contsbmt:hover {
	background-color: #00afef;
	color: #fff;
	text-decoration: none;
}

.tus_continp:focus {
	border: solid 1px #999
}

.tus_abanner {
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 1
}

.tus_abanner img {
	margin: 0 auto;
	padding: 0px;
}

.tus_abtxt {
	margin: 0px auto;
	padding: 0px;
	position: absolute;
	bottom: 30%;
	left: 0;
	right: 0;
	text-align: center;
	width: 50%
}

.tus_abtxt h4 {
	margin: 0px 0 10px 0;
	padding: 0px;
	color: #fff;
	font-size: 35px;
	text-transform: uppercase;
	text-shadow: 1px 2px #353535;
	font-weight: bold;
	letter-spacing: 1px
}

.tus_abtxt h5 {
	margin: 0px 0 10px 0;
	padding: 0px;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 400
}

.tus_abtxt p {
	margin: 0px 0 10px 0;
	padding: 0px;
	color: #fff;
	font-size: 14px;
	font-weight: 400
}

.tus_abtxt:before {
	content: '';
	position: absolute;
	border: solid 1px #00afef;
	width: 10%;
	height: 7%;
	bottom: -20px;
	left: 50%;
	transform: translate(-50%, -50%);
}

.tus_abtxt:after {
	content: '';
	position: absolute;
	background-color: #00afef;
	width: 5%;
	height: 7%;
	bottom: -20px;
	left: 47%;
	transform: translate(-50%, -50%);
}

.tus_leftct {
	margin: 15px 0 15px 0;
	padding: 8px 15px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	background-color: #000;
	border-bottom: solid 3px #00afef
}

.tus_cdetail {
	margin: 0px;
	padding: 0px;
}

.tus_cdetail h4 {
	margin: 0px 0 15px 0;
	padding: 0px 0 10px 0;
	color: #000;
	font-size: 17px;
	border-bottom: solid 1px #eee;
	font-weight: 500
}

.tus_cdetail p {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size: 14px;
	font-weight: 500
}

.tus_prodetail {
	margin: 0px;
	padding: 0px;
}

.tus_prodetail h1 {
	margin: 0px 0 15px 0;
	padding: 0px 0 10px 0;
	color: #000;
	font-size: 18px;
	text-transform: capitalize;
	border-bottom: solid 1px #ccc;
	font-weight: bold
}

.tus_prodetail h2 {
	margin: 0px 0 15px 0;
	padding: 0px 0 10px 0;
	color: #00afef;
	font-size: 15px;
	text-transform: capitalize;
	border-bottom: solid 1px #ccc;
	text-align: left
}

.tus_prodetail p {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 14px;
}

.tus_prodetail p span {
	color: #000;
	font-size: 14px;
	font-weight: 600
}

.modal-title {
	font-size: 16px !important;
}

.tus_whatsup {
	margin: 0px;
	padding: 7px 15px;
	color: #000;
	font-size: 12px;
	text-transform: capitalize;
	text-align: center;
	border: solid 1px #333;
	transition: 0.8s
}

.tus_whatsup:hover {
	background-color: #343434;
	color: #fff;
}

.tus_whatsup i {
	font-size: 14px;
}

.tus_pdnav {
	margin: 0px 0 20px 0;
	padding: 5px 0;
	background-color: rgba(206, 206, 206, 1);
	position: relative
}

.tus_admre {
	margin: 2px 0 0 0;
	padding: 0px;
	color: #000;
	font-size: 14px;
	float: right;
	font-weight: 450;
	transition: 0.8s
}

.tus_admre:hover {
	color: #00afef;
}

.tus_mineets {
	margin: 0px 0 15px 0;
	padding: 0px;
	border: solid 1px #ccc;
}

.tus_mineets img {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	height: auto;
}

.tus_mineets h4 {
	margin: 15px 0 10px 0;
	padding: 0px;
	color: #00afef;
	font-size: 26px;
	text-transform: capitalize;
	font-weight: 500;
	text-align: center
}

.tus_mineets p {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 16px;
	text-align: center
}

.tus_inpfrm {
	margin: 0px 0 15px 0;
	padding: 7px 10px;
	width: 100%;
	border: solid 1px #eee;
	font-size: 14px;
	color: #666;
}

.tus_cdetail label {
	font-size: 14px;
	color: #3f3f3f
}

.tus_cdetail label span {
	color: #ff0000;
}

.tus_sbmfrm {
	margin: 0px;
	padding: 10px 20px;
	background-color: #00afef;
	color: #fff;
	font-size: 14px;
	border: none;
	transition: 0.8s
}

.tus_sbmfrm:hover {
	background-color: #000;
	border-radius: 2em
}

/*----- Basket ------*/
.tus_mincart {
	margin: 0px;
	padding: 0px;
	position: relative;
	display: flex;
}

.tus_mncrimg {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 30%;
}

.tus_mncrimg img {
	margin: 0px auto;
	padding: 0px;
}

.tus_mncrtxt {
	margin: 0px;
	padding: 0px;
}

.cartRemove {
	margin: 0px;
	padding: 0px;
	color: #999;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 4px;
	transition: 0.8s
}

.cartRemove:hover {
	color: #000;
}

.tus_mincart h3 {
	margin: 13px 0 3px 0;
	padding: 0px;
	color: #000;
	font-size: 14px;
	text-transform: capitalize;
}

.tus_mncrtxt h4 {
	margin: 0px 0 3px 0;
	padding: 0px;
	color: #000;
	font-size: 14px;
	text-transform: capitalize;
}

.tus_mincart p {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size: 14px;
	text-transform: capitalize;
}

.tus_mincart h2 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	background-color: rgb(0, 0, 0, 0.8);
	width: 20px;
	height: 20px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 10px;
	border-radius: 100%;
	line-height: 20px
}

.tus_qtys {
	margin: 8px 0 4px 0;
	padding: 3px 4px;
	width: 100%;
	font-size: 13px;
	border: solid 1px #ccc
}

.tus_updte {
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	color: #000;
	font-size: 13px;
	text-transform: uppercase;
	border: none;
	font-weight: 500
}

.tus_totlas {
	margin: 5px 0 15px 0;
	padding: 0px;
	background-color: #ccc;
}

.tus_totlas h5 {
	margin: 0px;
	padding: 15px 10px;
	color: #000;
	font-size: 14px;
	text-transform: capitalize;
	text-align: center
}

.tus_bskempt {
	margin: 20px auto 40px auto;
	padding: 0px;
	text-align: center
}

.tus_bskempt h6 {
	margin: 0px 0 10px 0;
	padding: 15px 10px;
	color: #000;
	font-size: 20px;
	text-align: center
}

.tus_bskempt a {
	margin: 0px;
	padding: 10px 20px;
	background-color: #ccc;
	font-size: 16px;
	text-transform: capitalize;
	color: #000;
	border-radius: 2em;
	transition: 0.8s
}

.tus_bskempt a:hover {
	background-color: #00afef;
	color: #fff;
}

.tus_cartfrm {
	margin: 0px 0 15px 0;
	padding: 20px 25px;
	background-color: #fff;
	border: solid 1px #eee;
}

.tus_cartfrm h4 {
	margin: 0px 0 5px 0;
	padding: 0px;
	color: #000;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: 550
}

.yourCart {
	width: 100%;
	text-align: left;
	text-transform: uppercase;
	padding: 15px;
	background: #ccc;
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 5px
}

.cartProduct {
	margin: 0px;
	padding: 10px 10px;
	background-color: #fff;
	border-bottom: solid 1px #ccc;
	position: relative
}

.cartProduct:last-child {
	margin-bottom: 5px;
	margin-top: 5px;
}

.cartPdctImage {
	position: relative;
	margin: 0px;
	padding: 0px;
}

.cartPdctImage img {
	margin: 0px;
	padding: 0px;
	height: 110px;
	border: solid 1px #ccc
}

.cartPdctName {
	padding: 0px;
	color: #333;
	font-size: 15px;
	text-transform: capitalize;
	font-weight: bold
}

.cartPdctArt {
	padding: 0px;
	color: #333;
	font-size: 15px;
	font-weight: 450
}

.cartPdctSize {
	padding: 5px 0 10px;
	color: #333
}

.cartQuantity {
	font-weight: 400;
	color: #333;
	width: 50%;
	border: solid 1px #ccc;
	padding: 6px 5px;
	text-align: center;
	font-size: 15px;
	margin-top: 15px
}

.cartSubmit {
	margin: 10px 0;
	background: #000;
	border: none;
	padding: 7px 20px;
	font-size: 14px;
	color: #fff
}

.cartRemove {
	margin: 10px 0;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
}

.cartRemove:hover {
	color: #fff;
	text-decoration: none;
	background-color: #000
}

.cartPdctPrice {
	padding: 20px;
	text-align: right;
	color: #fa5400
}

.summery {
	background: #eee;
	margin-bottom: 40px;
}

.summeryTxt {
	padding: 20px;
	color: #000;
	font-size: 15px;
	border-bottom: #000 1px solid;
}

.summeryTotal {
	padding: 10px 25px;
	color: #000;
	font-size: 15px;
	border-bottom: #000 1px solid;
	text-transform: uppercase;
	font-weight: 500
}

.summeryTotal>span {
	float: right
}

.summeryOr {
	color: #ffffff;
	font-size: 16px;
	text-align: center
}

.cartSend {
	padding: 15px 0;
	text-align: center
}

.cartSend>a {
	padding: 8px 10px;
	color: #ffffff;
	font-size: 14px;
	text-transform: capitalize;
	background: #333;
	display: inline-block;
	border-radius: 3px;
	font-weight: 400;
	text-decoration: none;
	transition: 0.8s
}

.cartSend>a:hover {
	background: #000;
	text-decoration: none;
	color: #fff
}

.cartAddMore {
	padding: 15px 30px;
	border-top: #333 1px solid;
	text-align: center
}

.cartAddMore>a {
	padding: 10px;
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	background: #333;
	display: block;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none
}

.cartAddMore>a:hover {
	background: #fff;
	text-decoration: none;
	color: #000
}

.cartBasketEmpty {
	padding: 60px 20px;
	color: #fff;
	font-size: 25px;
	background: #666;
	text-align: center;
	margin: 20px 0 40px;
	width: 100%
}

.tus_minbskt {
	margin: 0px 0 5px 0;
	padding: 0px;
	background-color: #ccc;
}

.tus_minbskt h3 {
	margin: 0px;
	padding: 13px 0;
	color: #000;
	font-size: 15px;
	text-transform: uppercase;
}

.cartRemoveupd {
	margin: 10px 0 0 15px;
	padding: 0px;
	background-color: transparent;
	border: none;
	color: #000;
	font-size: 15px;
	text-transform: capitalize;
}

.cartRemovebsk {
	margin: 0px 0 0px 18px;
	padding: 0px;
	color: #000;
	font-size: 25px;
	text-align: center;
	position: relative;
	top: 25px;
	transition: 0.8s
}

.cartRemovebsk:hover {
	color: #00afef;
}

.cartQuantitymb {
	margin: 0px 0 10px 0;
	padding: 0px 6px;
	width: 25%;
	border: solid 1px #ccc;
}

.cartRemovemb {
	margin: 0px;
	padding: 5px 10px;
	background-color: #000;
	color: #fff;
	font-size: 13px;
	text-transform: capitalize;
	text-align: center;
	border: none;
	transition: 0.8s
}

.cartRemovemb:hover {
	background-color: #00afef;
	color: #fff;
}

.sitemap_cate {
	margin: 0px 0 20px 0;
	padding: 0px;
}

.sitemap_cate h4 {
	margin: 0px 0 10px 0;
	padding: 0px 0 5px 0;
	font-size: 15px;
	color: #000;
	text-transform: uppercase;
	font-weight: 500;
	border-bottom: solid 1px #999;
}

.sitemap_cate p {
	margin: 0px 0 0px 0;
	padding: 0px 0 0px 0;
	font-size: 16px;
	color: #666;
}

.sitemap_cate p:hover {
	color: #00afef;
	text-decoration: none;
}

.sitem_menu {
	margin: 0px 0 15px 0;
	padding: 0px;
	text-align: center
}

.sitem_menu ul {
	margin: 0px;
	padding: 0px;
}

.sitem_menu ul li {
	margin: 0px 10px;
	padding: 0px;
	list-style: none;
	display: inline-block;
}

.sitem_menu ul li a {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #000;
	text-transform: capitalize;
}

.sitem_menu ul li a:hover {
	color: #00afef;
	text-decoration: none;
}

#tus_margin {
	margin: 0px;
	padding: 0px;
}

.tus_mobile {
	margin: 0px;
	padding: 5px 15px;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #333;
}

.tus_mblogo {
	margin: 0px;
	padding: 0px 5px;
}

.tus_mblinks {
	margin: 0px;
	padding: 0px;
	position: relative
}

.tus_mblinks a {
	margin: 0px 0px;
	padding: 7px 9px 5px 9px;
	color: #fff;
	font-size: 16px;
	border: solid 1px #fff;
}

.tus_mbnav {
	margin: 0px;
	padding: 25px 10px 15px 10px;
	width: 80%;
	position: fixed;
	background-color: #fff;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 3434349;
	overflow-y: scroll;
}

.tus_mbnav a {
	margin: 0px;
	padding: 5px 0 5px 0;
	display: block;
	color: #000;
	font-size: 14px;
	text-transform: capitalize;
	transition: 0.8s;
	border-bottom: solid 1px #eee;
	font-weight: 400
}

.tus_mbnav a:hover {
	color: #00afef;
}

.tus_mbnav a i {
	margin: 5px 15px 0 0;
	padding: 0px;
	font-size: 12px;
	float: right;
}

.tus_close {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	right: 25px
}

.tus_close a {
	margin: 0px;
	padding: 0px 6px;
	background-color: #000;
	color: #fff;
	font-size: 16px;
}

.tus_close2 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	right: 25px
}

.tus_close2 a {
	margin: 0px;
	padding: 0px 6px;
	background-color: #000;
	color: #fff;
	font-size: 16px;
}

.tus_popsearch {
	margin: 0px;
	padding: 60px 20px 20px 20px;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 34343499
}

.tus_mbsrch {
	margin: 0px;
	padding: 8px 10px;
	width: 100%;
	background-color: #000;
	color: #fff;
	font-size: 14px;
	border: none
}

.tus_mbsbmsrch {
	margin: -38px 0 0 0;
	padding: 8.5px 12px;
	background-color: #999;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	float: right;
	position: relative;
	border: none;
}

.tus_close3 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	right: 25px
}

.tus_close3 a {
	margin: 0px;
	padding: 5px 12px;
	background-color: #000;
	color: #fff;
	font-size: 16px;
	border-radius: 100%
}

.tus_close4 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 5px;
	right: 10px
}

.tus_close4 a {
	margin: 0px;
	padding: 0px;
	color: #000 !important;
	font-size: 22px !important;
	border: none !important
}

.tus_mblogo img {
	margin: 0px 0 5px 0;
	padding: 0px;
	height: 55px
}

.tus_gallery {
	margin: 0px 0 15px 0;
	padding: 0px;
	position: relative;
	overflow: hidden
}

.tus_gallery img {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	height: auto;
}

.tus_gallery h4 {
	margin: 0px;
	padding: 8px 0;
	color: #000;
	font-size: 17px;
	text-transform: capitalize;
	border-bottom: solid 1px #ccc;
	font-weight: 600
}

.tus_gallery:before {
	content: '';
	position: absolute;
	background-color: rgb(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: 0.8s;
	opacity: 0
}

.tus_gallery:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 100px solid #00afef;
	border-left: 120px solid transparent;
	bottom: 0;
	right: -100%;
	transition: 0.8s;
}

.tus_gallery i {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 25px;
	position: absolute;
	bottom: 5%;
	right: 4%;
	z-index: 1;
	transition: 0.8s;
	opacity: 0;
	transition-delay: 0.2s
}

.tus_gallery:hover:before {
	opacity: 1;
}

.tus_gallery:hover:after {
	right: 0;
}

.tus_gallery:hover i {
	opacity: 1;
}

.cate {
	margin: 0px;
	padding: 0px;
	position: relative;
	padding-top: 3%;
}

.swiper-next {
	margin: 0px;
	padding: 0px;
	color: #00afef;
	font-size: 20px;
	position: absolute;
	top: 45%;
	right: -105%;
	z-index: -1
}

.swiper-prev {
	margin: 0px;
	padding: 0px;
	color: #00afef;
	font-size: 20px;
	position: absolute;
	top: 45%;
	left: -7%;
	z-index: -1
}